.btn {
    padding: 0 15px;
    height: 43px;
    box-sizing: border-box;
    border: 1px solid #e7cbdc;
    background-color: #ffffff;
    color: #e8b6d4;
    border-radius: 3px;
    font-weight: 700;
    transition: all 0.3s ease;
    margin-top: -10px;
    cursor: pointer;


    &:hover {
        color: #ffffff;
        background-color: #f5638c;
    }
}

  